Subject: Re: Vise spring

From: "D. M. Dickie" <[email-masked]>
Date: Fri, 13 Sep 1996 06:48:54 -0700 (PDT)

At 12:41  09/12/96 -0700, you wrote:
>At 01:38 PM 9/11/96 GMT, you wrote:
>>On Sep 10, 1996 19:39:28, [email-masked]' wrote: 
>> 
>> 
>>>Sorry for the misspelling but I did get it right in the subject. 
>> 
>>No problem - getting the information out on a smithing problem is the
>>important thing. Of course since I have more than one vise, you could say
>>that my vice is vises. (That was 
>>pretty bad, wasn't it?)  :) 
>>-- 
>>               Bill Wyant 
>>   Bladesmith / Art Blacksmith 
>>Avalon Ironworks, Ft. Wayne, IN 
>>    [email-masked]
>>
>It's not too bad of you.  but I hope mobody starts sending poetry about
>vises.  I hate if it I hear or see visa versus.   :o))))))
>
>Rusty
>
>Get it hot and hit it hard.
>
>Never use force.  Get a bigger hammer.
>
> [email-masked]
>
>
>If you put an ad in the paper for a vise for sale, is that advise?

=============================================================================
D. M. (Mike) Dickie 
FLATLANDER FORGE
Box 85
Pennant, SK
Canada S0N 1X0

[email-masked]